XAMPP for Windows Multiple Cross Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 53979
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 13 2012 12:00AM
Updated: Nov 01 2013 01:11AM
Credit: Sangteamtham
Vulnerable: XAMPP XAMPP Windows 1.7.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus